Problem with Upgrade of Antix-Installer in Sid

Forum Forums News Sid Upgraders Problem with Upgrade of Antix-Installer in Sid

This topic contains 1 reply, has 1 voice, and was last updated by Xaver May 12-12:07 pm.

Viewing 2 posts - 1 through 2 (of 2 total)
  • Author
    Posts
  • #10193
    Member
    Xaver
    Xaver

    Since about 2 weeks there is a conflict between antix-installer and installer-data-antix, which prevents the indicated upgrade. I now have purged the old version, but that did not resolve the problem. It seems to be connected to »/usr/sbin/live-to-installed«. Antix-installer tries to overwrite this file, which is part of installer-data-antix too:

    Vorbereitung zum Entpacken von …/installer-data-antix_0.1.2_all.deb …
    Entpacken von installer-data-antix (0.1.2) …
    Vorbereitung zum Entpacken von …/antix-installer_1.0.1_amd64.deb …
    Entpacken von antix-installer (1.0.1) …
    dpkg: Fehler beim Bearbeiten des Archivs /var/cache/apt/archives/antix-installer_1.0.1_amd64.deb (–unpack):
    Versuch, »/usr/sbin/live-to-installed« zu überschreiben, welches auch in Paket installer-data-antix 0.1.2 ist
    dpkg-deb: Fehler: einfügen subprocess was killed by signal (Datenübergabe unterbrochen (broken pipe))
    Fehler traten auf beim Bearbeiten von:
    /var/cache/apt/archives/antix-installer_1.0.1_amd64.deb
    E: Sub-process /usr/bin/dpkg returned an error code (1)

    #10214
    Member
    Xaver
    Xaver

    Today I could upgrade antix-installer. Thank you for fixing it.

Viewing 2 posts - 1 through 2 (of 2 total)

You must be logged in to reply to this topic.